### Method

# Gdk Topleveltitlebar_gesture

since: 4.4

#### Declaration [src]

    gboolean
    gdk_toplevel_titlebar_gesture (
      GdkToplevel* toplevel,
      GdkTitlebarGesture gesture
    )

#### Description

No description available.

Available since: 4.4

#### Parameters

`gesture`

  Type: `GdkTitlebarGesture`

  A `GdkTitlebarGesture`

#### Return value

Type: `gboolean`

No description available.